Subject: RE: Confidentiality obligations (Re: Legal review 4: Minor editor ial)

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Wed, 26 Jan 2005 02:53:10 +0100

Changed 
                    In addition, key contract material and MOUs shall
                    also be publicly available, subject to any
                    reasonable confidentiality obligations
                    approved by the IAD.
into
                    In addition, key contract material and MOUs shall
                    also be publicly available, subject to any
                    reasonable confidentiality obligations
                    approved by the IAOC.

That is what I understood from this discussion.

Bert

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
> John C Klensin
> Sent: Monday, January 24, 2005 15:17
> To: Harald Tveit Alvestrand; [email-masked]
> Subject: Re: Confidentiality obligations (Re: Legal review 4: Minor
> editorial)
> 
> 
> 
> 
> --On Monday, 24 January, 2005 08:23 +0100 Harald Tveit
> Alvestrand <[email-masked]> wrote:
> 
> >>> 7 (Transparency):  While I understand the desire for
> >>> transparency, there may be some contracts that contain items
> >>> that are justifiably
> >>> treated as confidential (such as individual performance
> >>> rewards,
> >>> terms of settlement of litigation).  To address this point, I
> >>> might add the following words at the end of the penultimate
> >>> sentence:
> >>> ", subject to any reasonable confidentiality obligations
> >>> approved
> >>> by the IAD."
> >> 
> >> Harald, given the general commitment in the community and
> >> document to transparancy whenever possible, I wonder whether
> >> the IAD should be empowered to do this or should, e.g., be
> >> required to report the terms and nature of what
> >> confidentiality obligations are being assumed to the IAOC so
> >> that they can review it as appropriate.  Note that I'm not
> >> proposing disclosing the confidential information to them,
> >> but it seems to me to be reasonable to tell them the nature
> >> of what is being kept secret and why.
> > 
> > hm. I could certainly argue that the IAOC should approve at
> > least the criteria that the IAD uses to determine that some
> > confidentiality is "OK", and could also argue that the IAOC,
> > being IASA oversight, ought to be able to look at all the
> > "confidential" parts of things if it needed to.
> > 
> > We could move the approval up to the IAOC with no loss in
> > confidentiality, and with some gain in
> > transparency/accountability, I think.
> 
> That would certainly be consistent with what I was suggesting.
> 
>     john
> 
> 
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf
> 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf